<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.google.errorprone</groupId>
  <artifactId>error_prone_core</artifactId>
  <versioning>
    <release>2.3.1</release>
    <versions>
      <version>2.3.1</version>
    </versions>
    <lastUpdated>20180713174404</lastUpdated>
  </versioning>
</metadata>
